RC0 Upgrade



  • This may be stupid question or already posted one, but I couldn't find a definite answer to it.

    Currently I have 2.0.3 on my primary router (P4 machine) and 2.1-RC on IPv6 router (VM).
    Since I'm upgrading to new hardware, I'm facing dilemma… which version to use?

    2.1-RC feels great and it has IPv6 support, but it's unstable release...
    2.0 has proven to be very reliable, but lacks IPv6 support...

    At the moment I'm leaning toward 2.1-RC, but I'm wondering if I'll be able to "upgrade" to 2.1 stable once it comes out.
    And by upgrade I mean so that It won't try to feed me unstable releases after upgrade or have some kernel compatibility issues...

    And yes, I've read this:

    Any version of pfSense can be reliably upgraded to any newer version… (http://doc.pfsense.org/index.php/Upgrade_Guide)

    but stil…


  • Rebel Alliance Developer Netgate

    2.1-RC as it is now, is nearly ready to be released. As in weeks away. There is nothing to fear by running it.

    You can upgrade from RC to RELEASE when it comes out if you want.


Log in to reply